/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/ErrorString/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/ErrorString/Perl/ErrorItem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/ErrorString/Perl/StackItem.pm
/usr/pkg/lib/perl5/vendor_perl/bin/check_perldiag
/usr/pkg/lib/perl5/vendor_perl/man/man1/check_perldiag.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::ErrorString::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::ErrorString::Perl::ErrorItem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::ErrorString::Perl::StackItem.3
